@charset "iso-8859-1";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab);

body{
	margin: 0px; 
	padding: 0px;	
	color: #eee;	
	font-size: 1em;		
}

/* default sans-serif font family */
.sans{
	font-family: 'Open Sans', Arial, sans-serif;
}

.heading{
	font-family: 'Roboto Slab', Georgia, serif;
}

/*  serif text font family */
.serif{
	font-family: 'Roboto Slab', Georgia, serif;
}

/* full screen up to 1000px then restricted & centred */
.limit-width{
	max-width: 1000px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

img{
	border: none;
	max-width: 100%;
	height: auto;
}

.thumb img{	
	width: 200px;	
	height: auto;
	margin: 10px 1%;
	border: solid 2px #fff;
}

h1, h2, h3{
	font-weight: normal;	
	font-family: 'Roboto Slab', Georgia, serif;
}

h1{
	font-size: 1.6em;
}

h2{
	font-size: 1.4em;	
}

h3{
	font-size: 1.2em;
}
p{
	font-size: .9em;
}

.enquiries{	
	color: #336;
	margin: 0; 
}

a{
	text-decoration: none;
	color: #fff;
}

a:hover{

}

hr{ 
	border: 0; 
	height: 0; 
	border-top: 1px solid rgba(0, 0, 0, 0.1); 
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.banner{
	width: 100%;
	height: auto;
	background-color: #333;		
}
.banner img{
	width: 100%;
	max-width: 1000px;
	margin: 0;	
}	
	
.logo{
	margin: 15px 0 10px 0;
}


.b2{
	float: right;
	width: 50%;
	text-align: right;
	margin-top: 5px;
}
	

.navigation{
	float: left; 
	width: 33%;	
	background-color: #5a464a;
	text-align: center;
}

.navigation a.menu{
	width: 100%;
	display: block;
	height: 30px;
	color: #eee;
	font-size: 1.1em;	
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: solid 1px #412426; 
}

.navigation a.menu:hover{
	background-color: #594044;
	color: #fff;
	border-top: solid 1px #9b787f; 
}

.slider-wrapper{
	float: left;
	width:67%;
	height:auto; 
	
}

.content{
	clear: both; 
	display: table;
	width: 100%;		
	margin-left:auto;
	margin-right:auto;
}

.row{
	display: table-row;	
	clear: both;	
	width: 100%;	
	padding: 0;
	margin: 0;	
}


.google-maps {
position: relative;
padding-bottom: 55%;  /* This is the aspect ratio*/
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

.col-2thirds-map{
	float: left;	
	width: 66%;
	height: 100%;
	margin: 0;
}

.col-quarter{
	display: table-cell;	
	width: 20%;
	height: 100%;
	margin: 0 2%;
}
.col-fquarter{
	display: table-cell;	
	width: 21%;
	height: 100%;
	margin: 0 0;
	padding: 0 2%;
}
.col-flogos{
	display: table-cell;
	width: 35%;
	height: 100%;
	margin: 0 1%;
}
.col-half{
	display: table-cell;
	width: 45%;
	height: 100%;
	margin: 0 2%;
}

.col-full{
	display: table-cell;	
	width: 95%;
	height: 100%;
	margin: 0 2%;
}
.col-half-tile{
	display: table-cell;	
	width: 50%;
	height: 100%;
	/* border: solid 2px #fff;	*/
	color: #fff;
	font-size: 0.9em;
	padding: 5px;
}
.col-half-tile h1{
   color: #fff;
}

.col-third{
	display: table-cell;	
	width: 29%;
	min-height: 100%	!important;
	padding: 0 2% 15px 2%;
}

.col-third-extra{
	display: table-cell;	
	width: 29%;
	min-height: 290px;
	padding: 0 3% 15px 2%;
}

.col-third-short{
	display: table-cell;	
	width: 29%;
	min-height: 150px;
	padding: 0 2% 15px 2%;
}

.nopad{
	display: table-cell;	
	width: 33%;	
	padding: 0;
	line-height: 0.5em;
}

.nopad-extra{
	display: table-cell;	
	width: 34%;	
	padding: 0;
	line-height: 0.5em;
}

.col-third2{
	display: table-cell;
	width: 23%;
	height: 100%;
	margin: 0 2%;
	padding-left: 6%;
}

.col-third3{
	display: table-cell;
	width: 23%;
	height: 100%;
	margin: 15px 2%;
	padding-left: 6%;
}

.col-wide{
	display: table-cell;
	float: left;
	width: 92%;
	padding: 10px 4% 10px 4%;
}

.border-left2{
	border-left: solid 1px #ccc;
}
.col-2thirds{
	display: table-cell;
	width: 58%;
	height: 100%;
	margin: 0 2%;
}

.tile{
	float: left;
	width: 20%;
	margin: 10px 3% 10px 2%;	
}

.icon{
	float: left;	
}

.clear{
	clear: both;
}

.boing{
	-webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
	transition:all 0.3s ease;	
}

.boing:hover{
	-webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
	transition:all 0.3s ease;
	opacity: 0.9;
}

/*   background colour classes  */

.dark{
	background-color: #5a464a;
	color: #eee;
}

.darker{
	background-color: #49393c;
	color: #eee;
}

.grey{
	background-color: #eee;
	color: #222;
	padding-bottom: 20px;
}

.color1{
	background-color: #9b787f;
	color: #fff;	
}
.color2{
	background-color:  #d4b3b9;
	color: #fff;	
}

.color3{
	background-color: #e59b5f; 
	color: #fff;	
}

.color4{
	background-color:  #9bb19f; 
	color: #fff;	
}

.color5{
	background-color:  #88646b; 
	color: #fff;	
}

h2{
	font-size: 1.3em;
	color: #fff;	
}

p.testimonial{
	text-align: justify;
	margin: 10px 0 0 0;
}

p.author{
 	text-align: right;
 	font-weight: bold;
 	margin: 0;
}

/*     buttons     */

.bigbtn {
	padding: 10px;
	background-color: #336;	
	text-align: center;
	margin: 5px;
	color: #fff;	
	transition:all 0.3s ease;
	border: solid 1px #eee;
}

.bigbtn:hover, .bigbtn:active{	
	transition:all 0.3s ease;
	opacity: 0.9;
	border: solid 1px #336;
}

.small-text{
	font-size: 0.9em;	
}

.tabs{
	background-color: #fff;
	margin: 0px 0%;
	padding: 0%;
	width: auto;
	min-height: 300px;
	max-width:1000px;
	color: #666;
}

/*     footer style    */

.footer{	
	width: 100%;	
	overflow: hidden;	
	margin-right:1%;	
	font-size: 0.8em;
	padding: 10px 0;
	color: #eee;
	background-color: #382f30;
}

.footer a, .footer.f-col a{	
	color: #eee;
}

.footer a:hover, .footer.f-col a:hover{	
	color: #fff;
}
 
.footer h5{
	font-size: 1.3em;
	/* text-transform: uppercase; */
	font-weight: normal;
	margin: 5px 0;
}

.footer h6{
	font-size: 1em;
	text-transform: uppercase; 
	font-weight: normal;  
	margin:  2px 0;
}

.footer ul{	
	padding: 0 0 0 10px;
}

.footer ul li{
	list-style: square;
}
 
.footer ul li a{
	text-decoration: none;
} 

.footer ul li a:hover{
	text-decoration: underline;	
}

.copyright{
	border-top: solid 1px #eee;
	width: 100%;
	padding: 10px 0;
}

.border-left{
	border-left: solid 1px #eee;
}

p a.message{
	text-decoration: none;
	color: #eee;
	font-style: italic;
}	

p a.message:hover{	
	color: #fff;	
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #bbb
}
td,th,tr {
    border-top: 1px solid #ddd;
    padding: 4px; 8px;
	min-width: 120px;
	font-size: .9em;
}
tbody tr:nth-child(even)  td { background-color: #eee; }
tbody tr:nth-child(odd)  td { background-color: #e6e6e6; }

.right{
	float:right;
}

a.yvwd{
	color: #644e52;
	font-size: 0.8em;
}




/*   small device screens */ 

@media only screen and ( max-width: 640px )
{

.col-quarter, .col-fquarter, .flogos, .col-half, .col-third, .col-2thirds, .col-half-tile, .col-third2, .col-third3, .b2, .navigation, .nopad, .col-2thirds-map {
	float: left;
	width: 98%;
	height: auto;
	margin: 5px 0;
	border: none;
	padding: 0 1%;
	min-height: 100px;
}

.special-offers, .slider-wrapper {
	float: left;
	width: 100%;
	height: auto;
	margin: 0;
	border: none;
	padding: 0;
}

.slider-wrapper{
	top: 0px;	
}

.hide-on-mobile{
	 display: none;
}

table {
		overflow-x: auto;
		display: block;
	}

.nopad img{
	width: 100%;
}


} /* end media 640*/

